<!DOCTYPE html>
!--[if (gt IE 9)|!(IE)]>--> <html class="w3" lang="en" dir="ltr" xml:lang="en" prefix="og: http://ogp.me/ns#"> <!--[endif]-->
<!--[if IE 9]>    <html class="ieAny ie9" lang="en" dir="ltr" xml:lang="en" prefix="og: http://ogp.me/ns#">     <![endif]-->

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta http-equiv="Content-type" content="text/html; charset=utf-8" />
<html>
    <body>
        <h1>Formulário para conta corrente</h1>
        <form action="/cgi-bin/banco.py">
            <p>Já possui cadastro?<br>
            <input type="radio" name="assinar" value = 'sim'>Sim</input> <br>
            <input type="radio" name="assinar" value= 'nao' >Não</input> <br>
            <input type="submit">
        <h2> Caso não possua cadastro insira seu CPF</h2>
            CPF <input type="text" name="CPF">
            </p>
        </form>
    </body>
</html>